CREATE TABLE IF NOT EXISTS {{ postgres_table_w2v }} (id serial PRIMARY KEY, vlan_id smallint NOT NULL UNIQUE, vlan_name varchar(200) NOT NULL CHECK (vlan_name <> '') UNIQUE, group_name varchar(200));
CREATE TABLE  IF NOT EXISTS {{ postgres_table_gast_accounts }} (id serial PRIMARY KEY, UserName varchar(64) NOT NULL UNIQUE, Attribute varchar (32) NOT NULL, op char(2) NOT NULL DEFAULT '==', Value varchar(253) NOT NULL);
